rematch - Bug #776
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Trén SP detail 2 file hgp déng 16i giao dién
12/19/2024 10:04 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message trén SP

2. Click detail 2 file hgp dong ki€m tra hién thj

0 Két qua hién tai:
2. Giao dién v@ so v6i DS

0 Két qua mong mudn:
2. Giao dién nhu DS

History

#1 - 12/19/2024 10:04 AM - Nguyén Tra
- File 381.jpg added

#2 - 12/20/2024 02:56 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/20/2024 03:29 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/20/2024 03:35 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/20/2024 07:38 AM - Nguyén Tra
- File 389.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Giao dién vé so véi DS

0 Két qua mong mudn:
2. Giao dién nhu DS

#6 - 12/20/2024 08:37 AM - Duy Nguyen

- Status changed from In Progress to Feedback

#7 - 12/20/2024 08:40 AM - Duy Nguyen

- Status changed from Feedback to Implemented

#8 - 12/23/2024 04:00 AM - Duy Nguyen
http://rematch.dt-solution.com/message

- Status changed from Implemented to Deployed

#9 - 12/23/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/23/2024 07:20 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

381.jpg 55.5 KB 12/19/2024 Nguyén Tra

389.jpg 91.5 KB 12/20/2024 Nguyén Tra
